body{
	font-size:12px;
	font-family: 'BentonSans','Helvetica Neue',Helvetica,Arial,sans-serif;
}
.container {
    width: 100%!important;
    margin-bottom: 1em;
}
.rightAligned{
	float:right;
}
.leftAligned{
	float:left;
}
.verticleAligned{
	padding-left: 2px;
	padding-top: 5px;
    position: absolute;
}
.rightPadding{
	padding-left: 35px;
}
.btn:focus{
	outline: 0;
}
.square {
	border-radius: 0 !important;
}

ol li {
    margin: 0 0 0 1em;
}
li a:hover{
    text-decoration: none;
}

.tablerow{
	border-top:0px;
}

.padding-48{
	padding-top: 48px;
}

.pb20{

	padding-bottom: 20px !important;
}

.pt58{

	padding-top: 58px !important;
}

.pt20{

	padding-top: 20px !important;
}

.pt17{

	padding-top: 17px !important;
}

.pt12{

	padding-top: 12px !important;
}

.pt10{

	padding-top: 10px !important;
}

.pt5{

	padding-top: 5px !important;
}

.noborder{
	border-style:hidden;
}

/* tbody:nth-child(odd) td
{ background: #f8f8f8; } */

tr:nth-child(3) td {
    padding-top: 0;
}

.tborder{
	border: 1px solid #ddd;
	background-color: #fff;
}

/* Table Head CSS */
.width-1{
	width: 1%;
}
.width-5{
	width: 5%;
}
.width-8{
	width: 8%;
}
.width-10{
	width: 10%;
}
.width-12{
	width: 12%;
}
.width-14{
	width: 14%;
}
.width-15{
	width: 15%;
}
.width-16{
	width: 16%;
}
.width-17{
	width: 17%;
}
.width-18{
	width: 18%;
}
.width-19{
	width: 19%;
}
.width-20{
	width: 20%;
}
.width-21{
	width: 21%;
}
.width-22{
	width: 22%;
}
.width-23{
	width: 23%;
}
.width-25{
	width: 25%;
}
.width-26{
	width: 26%;
}
.width-30{
	width: 30%;
}
.width-35{
	width: 35%;
}
.width-45{
	width: 45%;
}
.width-50{
	width: 50%;
}
.width-160{
	width: 160px !important;
}
/* Table Head CSS ends*/


/* Colors */
.white {
	color: #fff;
}
.yellow {
	color: #fbbd08;
}
.rowcolor{
	background-color: #1274b8;
	color: white;
}
.bg-white{
	background-color: #fff !important;
}
.amex-blue{
	color: rgb(0, 111, 207);
}
.login-gray{
	color: #606060;
}
.gray{
	color: #595e67 !important;
}
/* Colors END*/

.dropdown-select {
	 max-width: 268px;
}
.dropdown-select-match {
	 max-width: 268px;
}
.dropdown-select-choices {
	max-width: 100%;
}

.pb5 {
	padding-bottom: 5px;
}

/* OrgChart css */
div.orgChart {
	margin: 10px;
	padding: 20px;
}

div.orgChart h2 {
	margin: 0px;
	padding: 4px;
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	min-height: 20px;
}

div.orgChart ul {
	list-style: none;
	margin: 4px;
	padding: 0px;
	font-size: 0.8em;
	text-align: left;
}

div.orgChart ul.stack, div.orgChart ul.stack ul {
	text-align: center;
}

div.orgChart table {
	width: 100%;
}

div.orgChart tr.lines td.line {
	width: 20px;
	height: 20px;
}

div.orgChart tr.lines td.top {
	border-top: 2px solid black;
}

div.orgChart tr.lines td.left {
	border-right: 2px solid black;
}

div.orgChart tr.lines td.right {
	border-left: 2px solid black;
}

div.orgChart tr.lines td.half {
	width: 50%;
}

div.orgChart td {
	text-align: center;
	vertical-align: top;
	padding: 0px 2px;
}

div.orgChart div.node {
	cursor: default;
	border: 1px solid #e7e7e7;
	display: inline-block;
	width: 150px;
	height: 80px;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #fbfbfb 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff),
		color-stop(100%, #fbfbfb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%, #fbfbfb 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%, #fbfbfb 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%, #fbfbfb 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%, #fbfbfb 100%);
	/* W3C */
	line-height: 1.3em;
	border-radius: 15px;
	position: relative;
	box-shadow: 1px 1px 0px #ddd;
}

.org-add-button, .org-del-button, .org-confirm-del-button {
	position: absolute;
	font-size: 12px;
}

.org-add-button {
	bottom: 3px;
	left: 7px;
	padding-left: 1px;
	cursor: pointer;
}

.org-del-button {
	bottom: 3px;
	right: 7px;
	padding-left: 13px;
	cursor: pointer;
}

.org-input {
	width: 90px;
}

.org-confirm-del-button {
	display: none;
}
.toolTip{
	text-align: left;
}

/* Glyphicon inside input */

/* enable absolute positioning */
.inner-addon {
    position: relative;
    cursor: pointer;
}

/* style icon */
.inner-addon .glyphicon {
  position: absolute;
  padding: 10px;
  pointer-events: initial;
}

/* align icon */
.left-addon .glyphicon  { left:  0px;}
/* .right-addon .glyphicon { right: 0px;} */
.right-addon .glyphicon { right: 12px;}

.sm-right-addon{ top: -1px;}

/* add padding  */
.left-addon input  { padding-left:  30px; }
/* .right-addon input { padding-right: 30px; } */
.right-addon input { padding-right: 15px; }

/* DOC upload modal */
.openCenter{
	height: 392px;
}
.buttonCenter{
	text-align: center;
}
.noBorder{
	border: none !important;
}
.docTableScroll{
	overflow:auto;
}
.modal-lg {
    width: 930px;
}

/* UI styles for new markets */
.heading-text-style
{
    font-size: 16px !important;
}
.heading-note-style
{
    color: #428bca !important;
    font-weight: bold;
}

.margin-bot-10{
	margin-bottom: 10px;
}

.margin-top-10{
	margin-top: 10px;
}

.font-weight-normal{
	font-weight: normal;
}
.common-text-style
{
	color: #595e67;
    font-size: 14px;
    font-family: 'BentonSans','Helvetica Neue',Helvetica,Arial,sans-serif;

}
.login-background
{
	background-image: url(../img/worldservice-tile-brightblue.jpg);
    background-repeat: repeat;
    background-position: top center;
    background-size: 320px;
    min-width: 400px;
}
.bottom-note-style
{
    color: #595e67 !important;
    font-weight: bold;
    background-color: #fcf8e3;
}

.attestation-label{
	padding-left: 30px !important;
    margin-bottom: 3px !important;
}
.padding-sides-10{
	padding-left: 10px;
	padding-right: 10px;
}

.padding-5{
	padding: 5px;
}
.padding-15{
	padding: 15px;
}
.attestation-color{
	background-color: #e7e7e7;
}
.link-black{
    cursor: pointer;
    text-decoration: underline;
    color: rgba(0,0,0,.87);
}
.mandDocsWordWrap{
	word-wrap:break-word;
	font-weight: normal;
}
.x-scroller{
    overflow-x: auto;
    overflow-y:hidden;
    white-space: nowrap;
}
.mandDocsInput{
	color: red;
	font-weight: bold;
}
.sbsMandDocsInput{
	color: #595e67;
	font-weight: bold;
}
.padding-0{
	padding-top: 0px !important;
}
.attestation-email{
	white-space: nowrap;
}
input[type=text]::-ms-clear {
   display: none;
}
input::-ms-clear, input::-ms-reveal {
    display: none;
}

.form-control-feedback {
  top: 0;
  right: 10px;
  pointer-events: initial; or - auto // or -  unset
  padding-top: 1px;
  resize: horizontal;
  width: auto;
  text-align: right;
}
input:focus ~ .form-control-feedback {
     z-index: 3;
}


.mb0 {
	margin-bottom:5px;
}

.plr0 {
	padding-left: 0px;
	padding-right: 0px;
}

.ccp-multiple-error{
	color:red;
}

.error-border {
	border: 1px solid red;
}

.valid-border {
	border: 1px solid #ccc;
}
.progress-bar-blue{
	background-color: #337ab7 !important;
}
.text-center-button {
	text-align: center;
}

.fr-sbs-footer-div {
	display: inline-flex;
}

.fr-sbs-footer {
	padding-left: 30px;
	margin-top: 5px;
	display: block;
}

.padding-left-right-50 {
	padding-left: 50px;
	padding-right: 50px;
}

.font-size-large {
	font-size: large;
}

.font-size-xlarge {
	font-size: x-large;
}

.font-wight-normal {
	font-weight: normal !important;
}